if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd usr/bin ; rm -rf chrome_sandbox )
( cd usr/bin ; ln -sf /usr/lib64/chromium/chrome_sandbox chrome_sandbox )
( cd usr/bin ; rm -rf chrome )
( cd usr/bin ; ln -sf /usr/lib64/chromium/chrome chrome )
